uudoc(1)

NAME
uudoc - Unlink the file at FILE.

SYNOPSIS
uudoc [-h|--help] [-V|--version] <FILE>

DESCRIPTION
Unlink the file at FILE.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

EXTRA
Examples Remove the specified file if it is the last link: unlink {{path/to/file}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0